@charset "UTF-8";
/*---mixin---*/
/*---共通---*/
html {
  font-size: 62.5%;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1;
  scroll-behavior: smooth;
}

html, body, div, span, object, iframe,
h1, h2, p, blockquote, pre, address,
em, img, q, samp, small, strong, sub, sup, var,
b, i, dd, ul, li, form, label, audio, video,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary {
  background: transparent;
  border: 0;
  font-weight: normal;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.8rem;
  line-height: 33px;
}
@media (max-width: 1100px) {
  body {
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {
  body {
    font-size: 1.3rem;
    line-height: 24px;
  }
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

a {
  display: block;
  text-decoration: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
a:hover {
  opacity: 0.9;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.br768 {
  display: none;
}
@media (max-width: 768px) {
  .br768 {
    display: block;
  }
}

.pc-item {
  display: block;
}
@media (max-width: 520px) {
  .pc-item {
    display: none;
  }
}

.sp-item {
  display: none;
}
@media (max-width: 520px) {
  .sp-item {
    display: block;
  }
}

/*---コンテンツ---*/
.gd-sec01 {
  position: relative;
}
.gd-sec01 .gd-sec01-inner h1 {
  width: 98.27%;
  margin: 0.8% auto 0;
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner h1 {
    width: 100%;
    margin: 0;
  }
}
.gd-sec01 .gd-sec01-inner h1 img {
  height: 100%;
  width: 100%;
}
@media (max-width: 768px) {
  .gd-sec01 .gd-sec01-inner h1 img {
    height: 136px;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 10px 10px 0 0;
  }
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner h1 img {
    height: unset;
    -o-object-fit: unset;
       object-fit: unset;
    border-radius: unset;
  }
}
.gd-sec01 .gd-sec01-inner .title-btn-ill {
  position: absolute;
  top: 9%;
}
@media (max-width: 768px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill {
    top: 12%;
    width: 17px;
  }
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill {
    top: 10%;
    width: 3%;
  }
}
.gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(1) {
  left: 2.5%;
}
@media (max-width: 768px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(1) {
    left: 3.2%;
  }
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(1) {
    left: 4%;
  }
}
.gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(2) {
  right: 2.5%;
}
@media (max-width: 768px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(2) {
    right: 3.2%;
  }
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner .title-btn-ill:nth-of-type(2) {
    right: 4%;
  }
}
.gd-sec01 .gd-sec01-inner .gd-sec01-line-box {
  position: absolute;
  top: 5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 1836px;
  width: 96.6%;
  height: auto;
  aspect-ratio: 1836/272;
  border-radius: 15px 15px 0 0;
  border: 2px dashed #fff;
  border-bottom: none;
}
@media (max-width: 768px) {
  .gd-sec01 .gd-sec01-inner .gd-sec01-line-box {
    border-radius: 10px 10px 0 0;
    aspect-ratio: unset;
    height: 109px;
  }
}
@media (max-width: 520px) {
  .gd-sec01 .gd-sec01-inner .gd-sec01-line-box {
    height: auto;
    aspect-ratio: 360/130;
  }
}

.gd-sec02 .gd-sec02-inner {
  padding: 30px 0 50px;
}
@media (max-width: 520px) {
  .gd-sec02 .gd-sec02-inner {
    padding: 30px 0 40px;
  }
}
.gd-sec02 .gd-sec02-inner .gd-sec02-img01 {
  width: 70%;
  margin: 0 auto 30px;
}
.gd-sec02 .gd-sec02-inner .gd-sec02-img02 {
  padding: 1.2% 0;
  background-color: #dd5e0f;
}
@media (max-width: 520px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-img02 {
    padding: 9px 0;
  }
}
@media (max-width: 768px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-img02 img {
    width: 65%;
  }
}
.gd-sec02 .gd-sec02-inner .gd-sec02-text01 {
  font-size: 2.5rem;
  line-height: 1.8;
  width: 90%;
  margin: 55px auto 50px;
  text-align: center;
}
@media (max-width: 1100px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-text01 {
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-text01 {
    font-size: 1.6rem;
  }
}
@media (max-width: 520px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-text01 {
    margin: 30px auto;
  }
}
.gd-sec02 .gd-sec02-inner .gd-sec02-btn {
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.gd-sec02 .gd-sec02-inner .gd-sec02-btn a {
  display: inline-block;
}
.gd-sec02 .gd-sec02-inner .gd-sec02-btn a img {
  -webkit-box-shadow: 6px 6px 0 #b4b4b5;
          box-shadow: 6px 6px 0 #b4b4b5;
  border-radius: 27px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.gd-sec02 .gd-sec02-inner .gd-sec02-btn a:hover img {
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.gd-sec02 .gd-sec02-inner .gd-sec02-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 8px auto 0;
  list-style-type: none;
}
@media (max-width: 768px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-ul {
    display: block;
    max-width: 470px;
    width: 90%;
  }
}
@media (max-width: 520px) {
  .gd-sec02 .gd-sec02-inner .gd-sec02-ul {
    display: none;
  }
}
.gd-sec02 .gd-sec02-inner .gd-sec02-ul li {
  text-indent: -1em;
  margin-left: 1em;
}

.gd-sec03 {
  position: relative;
  padding: 90px 0;
  background: url("../img/gd-content-bg-pc.png") no-repeat;
  background-size: cover;
  background-position: center;
}
@media (max-width: 768px) {
  .gd-sec03 {
    padding: 60px 0;
  }
}
@media (max-width: 520px) {
  .gd-sec03 {
    padding: 40px 0;
    background: url("../img/gd-content-bg-sp.png") no-repeat;
    background-size: cover;
    background-position: center;
  }
}
.gd-sec03 .gd-sec03-inner {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px 0;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box {
  position: relative;
  width: 30.4%;
  cursor: pointer;
}
@media (max-width: 520px) {
  .gd-sec03 .gd-sec03-inner .gd-sec03-event-box {
    width: 48.6%;
  }
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box:hover .gd-event-img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-frame {
  position: relative;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-frame .kotira-btn {
  position: absolute;
  bottom: 6.5%;
  left: 52%;
  width: 80.46%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 520px) {
  .gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-frame .kotira-btn {
    width: 84.2%;
    bottom: 8%;
    left: 51%;
  }
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-img {
  position: absolute;
  top: 4.5%;
  right: 3%;
  width: 90%;
  border-radius: 200px 200px 0 0;
  overflow: hidden;
}
@media (max-width: 520px) {
  .gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-img {
    top: 2%;
    right: 0%;
    width: 97%;
  }
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .gd-event-img img {
  aspect-ratio: 14/11;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item {
  position: absolute;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item01 {
  top: 17%;
  left: 5%;
  width: 90.67%;
  -webkit-animation: mochi 6s ease-in-out infinite;
          animation: mochi 6s ease-in-out infinite;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item02 {
  top: -4%;
  right: -7%;
  width: 53.34%;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item03 {
  top: 30%;
  left: 8%;
  width: 83.9%;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item04 {
  top: 12%;
  left: 22%;
  width: 57%;
  -webkit-animation: hatena 6s ease-in-out infinite;
          animation: hatena 6s ease-in-out infinite;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item05 {
  top: 24%;
  right: 20%;
  width: 18.8%;
  -webkit-animation: arrowMove 6s ease-in-out infinite;
          animation: arrowMove 6s ease-in-out infinite;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item06 {
  top: 15%;
  right: 14%;
  width: 68.8%;
}
.gd-sec03 .gd-sec03-inner .gd-sec03-event-box .event-item07 {
  top: 24%;
  right: 20%;
  width: 18.8%;
}
.gd-sec03 .brown-line {
  position: absolute;
  left: 0;
  width: 100%;
  height: 18.91px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  .gd-sec03 .brown-line {
    height: 9px;
  }
}
.gd-sec03 .brown-line:nth-of-type(1) {
  top: 0;
}
.gd-sec03 .brown-line:nth-of-type(2) {
  bottom: 0;
}

/*アニメーション*/
/*もちもち*/
@-webkit-keyframes mochi {
  0%, 100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  6% {
    -webkit-transform: scale(1.2, 0.84);
            transform: scale(1.2, 0.84);
  }
  11% {
    -webkit-transform: scale(0.95, 1.07);
            transform: scale(0.95, 1.07);
  }
  15% {
    -webkit-transform: scale(1.07, 0.96);
            transform: scale(1.07, 0.96);
  }
  18% {
    -webkit-transform: scale(0.98, 1.02);
            transform: scale(0.98, 1.02);
  }
  22% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@keyframes mochi {
  0%, 100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  6% {
    -webkit-transform: scale(1.2, 0.84);
            transform: scale(1.2, 0.84);
  }
  11% {
    -webkit-transform: scale(0.95, 1.07);
            transform: scale(0.95, 1.07);
  }
  15% {
    -webkit-transform: scale(1.07, 0.96);
            transform: scale(1.07, 0.96);
  }
  18% {
    -webkit-transform: scale(0.98, 1.02);
            transform: scale(0.98, 1.02);
  }
  22% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
/*ゆらゆら*/
@-webkit-keyframes hatena {
  0%, 2% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
  6% {
    -webkit-transform: translateX(-5px) rotate(-5deg);
            transform: translateX(-5px) rotate(-5deg);
  }
  10% {
    -webkit-transform: translateX(4px) rotate(3deg);
            transform: translateX(4px) rotate(3deg);
  }
  14% {
    -webkit-transform: translateX(-2px) rotate(-2deg);
            transform: translateX(-2px) rotate(-2deg);
  }
  18% {
    -webkit-transform: translateX(2px) rotate(2deg);
            transform: translateX(2px) rotate(2deg);
  }
  22% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
  22%, 100% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
}
@keyframes hatena {
  0%, 2% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
  6% {
    -webkit-transform: translateX(-5px) rotate(-5deg);
            transform: translateX(-5px) rotate(-5deg);
  }
  10% {
    -webkit-transform: translateX(4px) rotate(3deg);
            transform: translateX(4px) rotate(3deg);
  }
  14% {
    -webkit-transform: translateX(-2px) rotate(-2deg);
            transform: translateX(-2px) rotate(-2deg);
  }
  18% {
    -webkit-transform: translateX(2px) rotate(2deg);
            transform: translateX(2px) rotate(2deg);
  }
  22% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
  22%, 100% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
  }
}
/*上下*/
@-webkit-keyframes arrowMove {
  0%, 2% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  6% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
  10% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  14% {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  18% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  22%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes arrowMove {
  0%, 2% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  6% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
  10% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  14% {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  18% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  22%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.gd-sec04 {
  padding: 55px 0;
}
@media (max-width: 768px) {
  .gd-sec04 {
    padding: 40px 0 60px;
  }
}
.gd-sec04 .gd-sec04-inner {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  padding: 23px 30px;
  border: 1px solid #000;
  border-radius: 20px;
}
@media (max-width: 768px) {
  .gd-sec04 .gd-sec04-inner {
    padding: 20px 1em;
  }
}
.gd-sec04 .gd-sec04-inner .gd-sec04-title {
  text-align: center;
  margin-bottom: 20px;
}
.gd-sec04 .gd-sec04-inner .gd-sec04-title div {
  display: inline-block;
  color: #fff;
  /*	background-color: #ea6000;*/
  background-color: #c65100;
  border-radius: 30px;
  padding: 0 1.2em;
}
@media (max-width: 768px) {
  .gd-sec04 .gd-sec04-inner .gd-sec04-title div {
    font-size: 1.5rem !important;
    width: 300px;
    padding: 6px 1.2em;
  }
}
.gd-sec04 .gd-sec04-inner ul {
  list-style: none;
}
.gd-sec04 .gd-sec04-inner ul li {
  padding-left: 1em;
  text-indent: -1em;
  letter-spacing: -0.2px;
}

.modal-sec {
  display: none;
  opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7215686275);
}
.modal-sec .modal-outer {
  position: relative;
  max-width: 1045px;
  width: 90%;
  max-height: 95vh;
  height: 500px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 29px 33.5px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer {
    height: auto;
    padding: 14px;
  }
}
.modal-sec .modal-outer .modal-close-btn {
  position: absolute;
  top: 3px;
  right: 6px;
  color: #231815;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: bold;
  cursor: pointer;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-close-btn {
    font-size: 25px;
    z-index: 1;
    top: 20px;
    right: 23px;
    color: #fff;
  }
}
.modal-sec .modal-outer .modal-inner {
  position: relative;
  padding: 15px;
  background: #e56c46;
  border-radius: 15px;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
}
@media (max-width: 400px) {
  .modal-sec .modal-outer .modal-inner {
    padding: 15px 25px;
  }
}
.modal-sec .modal-outer .modal-inner .modal-left-box {
  width: 54.7%;
  color: #fff;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner .modal-left-box {
    max-width: 400px;
    width: 100%;
  }
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-title img {
  margin: 0;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner .modal-left-box .modal-title img {
    height: 28px;
    margin: 0 auto;
  }
}
@media (max-width: 520px) {
  .modal-sec .modal-outer .modal-inner .modal-left-box .modal-title img {
    height: 20px;
  }
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px 3%;
  margin: 10px auto;
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-img div:nth-child(1) {
  width: 62%;
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-img div:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 35%;
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-img div img {
  margin: 0;
  cursor: pointer;
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-img div .popup-movie:hover {
  opacity: 0.9;
}
.modal-sec .modal-outer .modal-inner .modal-left-box .modal-text {
  line-height: 1.3;
}
@media (max-width: 520px) {
  .modal-sec .modal-outer .modal-inner .modal-left-box .modal-text br {
    display: none;
  }
}
.modal-sec .modal-outer .modal-inner .modal-right-box {
  width: 41.2%;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner .modal-right-box {
    max-width: 400px;
    width: 100%;
  }
}
.modal-sec .modal-outer .modal-inner .modal-right-box .pc-pop-item {
  display: block;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner .modal-right-box .pc-pop-item {
    display: none;
  }
}
.modal-sec .modal-outer .modal-inner .modal-right-box .sp-pop-item {
  display: none;
}
@media (max-width: 768px) {
  .modal-sec .modal-outer .modal-inner .modal-right-box .sp-pop-item {
    display: block;
  }
}
.modal-sec .modal-outer .modal-inner .modal-right-box .modal-reservation-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 8px;
}
.modal-sec .modal-outer .modal-inner .modal-right-box .modal-reservation-btn a {
  width: 48.2%;
}
.modal-sec .modal-outer .modal-inner .modal-right-box .modal-reservation-btn a img {
  -webkit-box-shadow: 4px 4px 0 #717171;
          box-shadow: 4px 4px 0 #717171;
  border-radius: 14px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.modal-sec .modal-outer .modal-inner .modal-right-box .modal-reservation-btn a:hover > img {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: unset;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.modal-sec .modal-outer .modal-inner .modal-right-box .modal-reservation-btn a.off {
  -webkit-filter: brightness(0.3);
          filter: brightness(0.3);
  pointer-events: none;
}

.movie-pop-sec {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7215686275);
}
.movie-pop-sec .movie-pop-inner {
  position: relative;
  max-width: 800px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 90%;
  margin: 0 auto;
}
.movie-pop-sec .movie-pop-inner iframe, .movie-pop-sec .movie-pop-inner .youtube {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  height: 100%;
}
.movie-pop-sec .movie-pop-inner .movie-close-btn {
  position: absolute;
  top: -1em;
  right: 0;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
}
@media (max-width: 768px) {
  .movie-pop-sec .movie-pop-inner .movie-close-btn {
    font-size: 30px;
  }
}